<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_assimp_metadata_collection.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.AssimpMetadataCollection Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a77277d135ab032f0744a66c3006582b3">Add</a>(KeyValuePair&lt; string, AssimpMetadata &gt; item)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a7c97b551907f515cc778b33975112b59">Add</a>(string key, AssimpMetadata value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a604375673015b4894b515619796ec290">Clear</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a947e9ee164cb414fd0082ed3a4d800cd">Contains</a>(KeyValuePair&lt; string, AssimpMetadata &gt; item)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#aebeb541680c78cda3b20a5e2e7d65e96">ContainsKey</a>(string key)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a494d8ab4832eaee4ced87327946f614f">CopyTo</a>(KeyValuePair&lt; string, AssimpMetadata &gt;[] array, int arrayIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a60dfb84af3f54287bf8fdfb7914b5bf3">Count</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a4094b880b91ad5e2620fef24d179458e">GetEnumerator</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a9dff9e86b777841c316c8e778bfc7544">IsReadOnly</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#aec59c76f45a572e67acbef4a4d05c0fb">Keys</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a5bbec2dafd50697be08087b5c0d498f6">Remove</a>(KeyValuePair&lt; string, AssimpMetadata &gt; item)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#aea1fe261d3af151497fc6e5e3dcd0ccb">Remove</a>(string key)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#a0156a14a3de7227204b93483de938f67">this[string key]</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#ae1a10b96ae1e48dc365b0888121924cb">TryGetValue</a>(string key, out AssimpMetadata value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html#af7dca20f539815666e6648f7cf03cd43">Values</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_metadata_collection.html">TriLib.AssimpMetadataCollection</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
